.tab-with-slider-3 {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
    background: var(--background-color);
}

.tab-with-slider-3 * {
    color: var(--text-color);
}

.tab-with-slider-3-header {
    overflow: hidden;
}

.tab-with-slider-3-header h2.heading {
    font-size: var(--heading-size-desktop);
    line-height: 1.25;
    text-align: center;
    color: var(--heading-color);
    transform: translateY(150%);
    transition: all 0.6s ease;
}

.tab-with-slider-3-header .richtext {
    font-size: var(--richtext-size-desktop);
    line-height: 1.25;
    text-align: center;
    color: var(--richtext-color);
    font-family: 'ANTA Sharp Grotesk Medium';
    max-width: 775px;
    margin: 20px auto 0;
    transform: translateY(150%);
    transition: all 0.6s ease;
}

.active.tab-with-slider-3-header h2.heading,
.active.tab-with-slider-3-header .richtext {
    transform: translateY(0%);
    transition: all 0.6s ease;
}

.tab-with-slider-3-body {
    margin-top: 28px;
}

.tab-with-slider-3-body .tabbing-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
    justify-content: center;
}

.tab-with-slider-3-body .tabbing-list ul li {
    height: 43px;
    border-radius: 24px;
    border: 1px solid #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 40px;
    color: #000;
    cursor: pointer;
}

.tab-with-slider-3-body .tabbing-list ul li.tab-btn.is--active {
    background: #000;
    color: #fff;
    transition: all 0.5s ease;
}

.tab-with-slider-3-body .tabbing-list li span {
    font-size: 18px;
    line-height: 1.25;
    color: currentColor;
    font-family: 'ANTA Sharp Grotesk Medium';
}

.tab-with-slider-3-body .tabbing-content {
    margin-top: 28px;
}

.tabbing-content-list ul.swiper-wrapper {
    margin: 0;
    padding: 0;
    list-style: none;
    gap: 36px;
}

.tab-with-slider-3 .tabbing-content-list {
    padding-left: 0;
    padding-right: 0;
}

.tab-with-slider-3 .tabbing-content-media {
    position: relative;
    padding-top: 0;
    overflow: hidden;
}

.tabbing-content-media img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s ease;
}

.tab-with-slider-3 .tabbing-content-item .tabbing-content-text:after {
    content: '';
    position: absolute;
    border-bottom: 1px solid;
    width: 0px;
    height: 100%;
    left: 0;
    transition: all 0.5s;
}

.tab-with-slider-3 .swiper-scrollbar {
    background: var(--swiper-scrollbar-bg-color, rgba(0, 0, 0, 0.05));
}

.tab-with-slider-3 .swiper-scrollbar-drag {
    background: #000;
}

.tab-with-slider-3 .tabbing-content-item:hover .tabbing-content-text:after {
    width: 100%;
}

.tab-with-slider-3 .tabbing-content-list.swiper-initialized ul.swiper-wrapper {
    padding-bottom: 40px;
}

.tab-with-slider-3 .swiper-scrollbar.swiper-scrollbar-horizontal {
    bottom: 0;
    width: 30%;
    margin: 0 auto;
    left: 0;
    height: 5px;
    right: 0;
}

.tabbing-content-media svg,
.tabbing-content-media video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.tab-with-slider-3 .tabbing-content-item .tabbing-content-text {
    font-size: 22px;
    line-height: 1.5;
    margin: 0;
    color: #fff;
    font-family: 'ANTA Sharp Grotesk Medium';
    position: absolute;
    bottom: 16px;
    left: 18px;
}

.tab-with-slider-3 .tabbing-content-item {
    position: relative;
}

.tabbing-content-list.swiper-initialized ul.swiper-wrapper {
    gap: 0;
}

.tabbing-content-list .swiper-button-prev,
.tabbing-content-list .swiper-button-next {
    width: 50px;
    height: 50px;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -50px;
}

.tabbing-content-list .swiper-button-prev:after,
.tabbing-content-list .swiper-button-next:after {
    content: none;
}

.tab-with-slider-3 .tabbing-content-media:hover img {
    transform: scale(1.1);
}

.tabbing-content-list .swiper-button-prev svg,
.tabbing-content-list .swiper-button-next svg {
    display: block;
    width: 26px;
    height: 26px;
}

.tab-with-slider-3 .tabbing-content-list .swiper-button-next {
    right: 7%;
}

.tab-with-slider-3 .tabbing-content-list .swiper-button-prev {
    left: 7%;
}

.affiliate-with-creatore-sec .tabbing-content-list.swiper {
    padding-left: 7rem;
    opacity: 0;
    padding-right: 20px;
}

.affiliate-with-creatore-sec .tabbing-content-list.swiper.swiper-initialized {
    opacity: 1;
}

.affiliate-with-creatore-sec.tab-with-slider-3 .swiper-scrollbar {
    background: #595959;
}

.affiliate-with-creatore-sec.tab-with-slider-3 .swiper-scrollbar-drag {
    background: #fff;
}

.affiliate-with-creatore-sec .tabbing-content-list.swiper:hover .swiper-button-prev,
.affiliate-with-creatore-sec .tabbing-content-list.swiper:hover .swiper-button-next {
    opacity: 1;
}

.affiliate-with-creatore-sec .tabbing-content-list .swiper-button-prev,
.affiliate-with-creatore-sec .tabbing-content-list .swiper-button-next {
    transition: all 0.5s;
    opacity: 0;
    width: 40px;
    height: 40px;
}

.affiliate-with-creatore-sec .tabbing-content-list .swiper-button-prev svg,
.affiliate-with-creatore-sec .tabbing-content-list .swiper-button-next svg {
    width: 22px;
    height: 22px;
}

.affiliate-with-creatore-sec .tabbing-content-list .swiper-button-disabled {
    display: none;
}

@media(max-width:1750px) {
    .tabbing-content-list .swiper-button-next {
        right: 20px;
    }

    .tabbing-content-list .swiper-button-prev {
        left: 20px;
    }
}

@media (max-width:1440px) {
    .affiliate-with-creatore-sec .tabbing-content-list.swiper {
        padding-left: 20px;
    }
}

@media(max-width:1100px) {
    .tab-with-slider-3-body .tabbing-list ul li {
        padding: 10px 24px;
    }

    .tab-with-slider-3-body .tabbing-list li span {
        font-size: 16px;
    }

    .tabbing-content-list .swiper-button-prev,
    .tabbing-content-list .swiper-button-next {
        width: 40px;
        height: 40px;
        margin-top: -40px;
    }

    .tabbing-content-list .swiper-button-prev svg,
    .tabbing-content-list .swiper-button-next svg {
        width: 20px;
        height: 20px;
    }

    .tabbing-content-list {
        padding-left: 10%;
        padding-right: 10%;
    }
}

@media(max-width:749px) {
    .tab-with-slider-3 {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .tab-with-slider-3-header h2.heading {
        font-size: var(--heading-size-mobile);
    }

    .tab-with-slider-3-body {
        margin-top: 14px;
    }

    .tab-with-slider-3-body .tabbing-content {
        margin-top: 20px;
    }

    .tab-with-slider-3-body .tabbing-list ul li {
        padding: 5px 16px;
        height: 30px;
        flex: 0 0 29%;
        max-width: 29%;
        white-space: nowrap;
    }

    .tab-with-slider-3-body .tabbing-list li span {
        font-size: 14px;
    }

    .tab-with-slider-3-body .tabbing-list ul {
        flex-wrap: nowrap;
        overflow-x: scroll;
        justify-content: flex-start;
        gap: 6px;
    }

    .tabbing-content-list .swiper-button-prev,
    .tabbing-content-list .swiper-button-next {
        width: 34px;
        height: 34px;
        margin-top: -34px;
        top: 35%;
    }

    .tabbing-content-list .swiper-button-prev svg,
    .tabbing-content-list .swiper-button-next svg {
        width: 18px;
        height: 18px;
    }

    .tab-with-slider-3 .page-width {
        padding: 0;
    }

    .tab-with-slider-3-header {
        padding: 0 20x;
    }

    .tab-with-slider-3-body .tabbing-list ul {
        padding-left: 15px;
    }

    .tab-with-slider-3 .tabbing-content-list.swiper-initialized ul.swiper-wrapper {
        padding-bottom: 26px;
    }

    .tab-with-slider-3 .swiper-scrollbar.swiper-scrollbar-horizontal {
        width: 90%;
        height: 3px;
    }

    .tab-with-slider-3 .tabbing-content-list .swiper-button-prev,
    .tab-with-slider-3 .tabbing-content-list .swiper-button-next {
        top: 50%;
    }

    .tab-with-slider-3 .tabbing-content-item .tabbing-content-text {
        font-size: 18px;
        bottom: 10px;
    }

    .tab-with-slider-3 .tabbing-content-list .swiper-button-next {
        right: 21%;
    }

    .affiliate-with-creatore-sec .tabbing-content-list .swiper-button-prev,
    .affiliate-with-creatore-sec .tabbing-content-list .swiper-button-next {
        display: none;
    }
}